Free Support Forum - aspose.com

Pdf 1.1

Hi,

I just downloaded Aspose.Pdf+for+.NET.msi and i cannot reference the 1.1. framework version. Visual studio says it cannot make reference. When I tried the earlier version that is almost a year old - product version 2009.03.25 and it works, but I’d like to try the latest one.

When i have tried to overwrite the working version with the non-working version asp.net says BadImageFormatException.

I also checked it with .NET reflector and it says that the version in 1.1. folder is the version for 2.0 framework

In order to reproduce the issue, you have to try it from vs2003 or you can try it with .net reflector, the team that compiled the 1.1. version probably compiled the wrong code.

Could you recompile the proper version ?


This message was posted using Email2Forum by codewarior.

I am encountering the same problem, vs2003 always said it’s not a COM or .NET component and unable to be referenced.

Any idea?

Hi,

Sorry for replying you late.

Can you please share the steps on how to verify this issue using .NET Reflector. I am afraid I am unable to test it.

We apologize for your inconvenience.